Межсайтовый скриптинг в CMScout

Дата публикации:
06.05.2006
Дата изменения:
28.03.2009
Всего просмотров:
1642
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CMScout 1.x
Уязвимые версии: CMScout 1.10, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных во время публикации сообщения в форуме. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cmscout.za.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Cmscout <= V1.10 multiple XSS attack vectors

или введите имя

CAPTCHA